<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入履歴</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome-animation/0.0.10/font-awesome-animation.css" type="text/css" media="all" />
</head>

<body>
    <div class="wrapper m-2">
        <!--        全画面共通　ヘッダー-->
        <header class="header" style="background-color: cornsilk;">
            <div class="row p-3">
                <div class="col-sm-2" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="col-sm-3" style="text-align: end; margin: 0 0 0 auto;">
                    <p>ようこそ　ユーザ名さん</p>
                </div>
                <div class="col-sm-3" style="text-align: end;">
                    <a href="">
                        <i class="fas fa-user fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-heart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-sign-out-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </header>
        <div class="title_box">
            <div class="row justify-content-center mt-5">
                <h2 class="title" style="font-weight: bold;">購入履歴</h2>
            </div>
        </div>
        <div class="content_box">
            <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>
        </div>
        <div class="order_list">
            <div class="row title_holder mt-5">
                <div class="buy_date col-sm-3" style="display: inline-block; text-align: center;">
                    <h4>購入日時</h4>
                    <div class="buy_detail mt-3">
                        <h6>2020年9月1日</h6>
                    </div>
                </div>
                <div class="delivery_method col-sm-3" style="display: inline-block; text-align: center;">
                    <h4>配送方法</h4>
                    <div class="delivery_detail mt-3">
                        <h6>通常配送</h6>
                    </div>
                </div>
                <div class="total_price col-sm-3" style="display: inline-block; text-align: center;">
                    <h4>合計金額</h4>
                    <div class="price_detail mt-3">
                        <h6>￥2000円</h6>
                    </div>
                </div>
                <div class="button col-sm-3" style="display: flex; justify-content: center; align-items: center;">
                    <input type="button" value="詳細" class=btn-info>
                </div>
            </div>
        </div>
        <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>

        <footer class="footer" style="background-color: cornsilk;">
            <div class="pt-3">
                <div class="home_button" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="site_info mt-3" style="text-align: center;">
                    <p>漫画のショッピングサイト　Copyright ©2020</p>
                </div>
            </div>
        </footer>
    </div>
</body>

</html>
